import { StrictMode } from "react";
import { createRoot } from "react-dom";
import { App } from "./App.tsx";

const rootElement = document.getElementById("root");
if (!rootElement) {
	throw Error("No root element to attach react to.");
}

createRoot(rootElement).render(
	<StrictMode>
		<App />
	</StrictMode>,
);
